from lycee import *
def roue(n) :
    violet=0
    for k in range (1,n+1) :
        if random()<=68/360 :
            violet=violet+1
    return violet/n

def liste_frequences() :
    liste=[roue(k) for k in range (1000,10000,1000)]
    return liste

